ubuntu/+source/computer-janitor:debian/sid

Last commit made on 2010-02-03
Get this branch:
git clone -b debian/sid https://git.launchpad.net/ubuntu/+source/computer-janitor
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
debian/sid
Repository:
lp:ubuntu/+source/computer-janitor

Recent commits

316568b... by Julian Andres Klode on 2010-02-02

Import patches-unapplied version 1.14.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ea7fd716f9483378a2b4faa6da42a40acc3e5521

New changelog entries:
  * Merge with Ubuntu.
  * Set Standards-Version to 3.8.4.
  * Do not depend on python-fstab because the fstab plugin is not shipped.
  * Set XS-Python-Version to all again.
  * computerjanitorapp/ui_gtk.py:
    - fix find_and_bind_widgets (LP: #503727)
  * New upstream release:
    - merge fixes from Julian Andres Klode (many thanks)
    - threading improvements
    - optimization
    - improve the UI responsiveness
  * The above threading/UI changes should fix LP: #451833
    (needs a updated update-manager-core as well)
  * debian/control:
    - remove the python-glade2 dependency (we use gtkbuilder)
    - set XS-Python-Version to "current" to workaround strange
      effect that python-support generates 2.5 headers for the
      binaries otherwise

ea7fd71... by Julian Andres Klode on 2009-10-11

Import patches-unapplied version 1.13.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 20b07ca271fba95f1e4bf35815c695200b9b5236

New changelog entries:
  * Correctly call dh_pysupport in debian/rules (Closes: #543796)

20b07ca... by Julian Andres Klode on 2009-10-10

Import patches-unapplied version 1.13.3-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f0a497572a106141175cb00ab6e6e90c27f46b2b

New changelog entries:
  * New upstream release.
  * Install executables in /usr/sbin/ (Closes: #543767).
  * Depend on python-gtk2 >= 2.16 and drop glade dependency (Closes: #543751).
  * computerjanitorapp/app.py: When checking whether a package is downloadable,
    check all versions and not just the candidate.
  * Merge revisions 192-194 from lp:computer-janitor which reenable the
    unsupported-plugin (Closes: #543770).
  * Depend on version 0.7.9 or newer of python-apt (Closes: #543763).

f0a4975... by Julian Andres Klode on 2009-08-26

Import patches-unapplied version 1.13.2-2 to debian/squeeze

Imported using git-ubuntu import.